@import url(http://allfont.ru/allfont.css?fonts=avanti-bold);@font-face{font-family:'Avanti';src:url(../../fonts/Avanti.eot);src:url(../../fonts/Avanti.otf), url(../../fonts/Avanti.ttf);}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
html, #wripper{height:100%;min-width:960px;}
body{width:100%;color:#333333;height:100%;background:#fff;font-family:Arial, sans-serif;}
p{margin:0;padding:0;line-height:20px;margin-bottom:10px !important;min-height:1px;}
a{text-decoration:none;}
ul{padding:0;margin:0;list-style:none;}
ol{padding:0 0 0 15px;}
li{margin:0;padding:2px 0;text-indent:0;list-style:none;}
img{vertical-align:middle;font-size:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
.h1{font-size:24px !important;font-family:'Avanti Bold', arial;font-weight:bold;color:#ff8a23;text-transform:uppercase;}
h2{font-weight:bold;text-transform:uppercase;}
.red{color:#da251c !important;}
.cent{text-align:center;}
.center{min-width:920px;max-width:1840px;margin:0 auto;padding:0 10px;}
#wripper{font-size:14px;font-weight:normal;}
.clearfix:after{content:"";display:table;clear:both;}
.h2{font-family:'Avanti Bold', arial;text-transform:uppercase;font-weight:bold;font-size:25px;color:#ff8a23;}
.h3{font-family:'Avanti Bold', arial;text-transform:uppercase;font-weight:bold;font-size:18px;color:#da251c;margin:14px 12px;}
.absolute-all, .catalog-content .box-product-list div.image img, .img-div img{position:absolute;margin:auto;left:0;right:0;bottom:0;top:0;}
.absolute-center{position:absolute;margin-left:auto;margin-right:auto;left:0;right:0;}
header{}
header .h-top{background-color:#0a0a0b;min-height:65px;min-width:900px;}
header .h-top .h-top-left{float:left;min-width:900px;width:66.2%;}
header .h-top .h-top-left .top-links{min-width:640px;}
header .h-top .h-top-left .top-links li{float:left;margin:24px 0;}
header .h-top .h-top-left .top-links li + li{margin-left:2.5%;}
header .h-top .h-top-left .top-links a{color:#fff;text-transform:uppercase;text-decoration:underline;font-family:'Avanti', arial;}
header .h-top .h-top-left .top-links a:hover{color:#da251c;}
header .h-top .h-top-left .h-but{background:#ff8a23;height:32px;border:0;float:right;margin-right:4.5%;margin-top:15px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;line-height:32px;}
header .h-top .h-top-left .h-but:hover{background-color:#ff4e47;}
header .h-top .h-top-left .h-but a{color:#fff;text-transform:uppercase;margin:0 7px;}
header .h-top .h-top-right{min-width:400px;padding:15px 0;display:inline-block;width:32%;}
header .h-top .h-top-right .currency{display:inline-block;float:left;}
header .h-top .h-top-right .currency select{background:black;border:1px solid #cccccc;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;font-size:12px;color:#fff;height:30px;width:136px;}
header .h-top .h-top-right .currency select:after{content:"&#9660;";display:block;border:1px solid white;height:50px;width:50px;}
header .h-top .h-top-right .cart{background:url(../../img/cart.png) no-repeat left;height:30px;min-width:220px;margin-top:2px;float:right;}
header .h-top .h-top-right .cart span{color:#fff;text-transform:uppercase;font-family:'Avanti', arial;}
header .h-top .h-top-right .cart .-tw{font-size:12px !important;font-family:'Avanti', arial;color:#fff;}
header .h-top .h-top-right .cart .c-img{padding-left:40px;}
header .h-middle{min-height:68px;background:#da251c;width:100%;}
header .h-middle .h-nav{font-size:0;}
header .h-middle .h-nav > li{position:relative;border-right:1px solid #ff4e47;width:12.5%;min-height:68px;text-align:center;border-spacing:10px;font-size:15px;display:inline-block;}
header .h-middle .h-nav > li:hover{background-color:#ff8a23;}
header .h-middle .h-nav > li:hover .popup_nav{display:block;}
header .h-middle .h-nav > li:first-child{border-left:1px solid #ff4e47;padding:0;}
header .h-middle .h-nav > li:nth-child(9){border-left:1px solid #ff4e47;}
header .h-middle .h-nav > li > a{color:#fff;display:table-cell;vertical-align:middle;height:40px;}
header .h-bot{background:#101010;width:100%;}
header .h-bot .h-nav-bot{min-height:54px;width:100%;}
header .h-bot .h-nav-bot > li{position:relative;margin-top:5px;margin-bottom:5px;width:14%;height:42px;float:left;background:url(../../img/nav-arrow.png) no-repeat 95% center;border:1px solid #ff8a23;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
header .h-bot .h-nav-bot > li i{display:block;width:15px;height:15px;position:absolute;top:0;bottom:0;right:10px;margin:auto;color:#ff8a23;}
header .h-bot .h-nav-bot > li + li{margin-left:0.3%;}
header .h-bot .h-nav-bot > li > div a{font-size:13px;color:#ff8a23;text-transform:uppercase;text-align:center;margin-top:12px;padding-left:30px;display:block;line-height:20px;padding-right:15px;}
header .h-bot .h-nav-bot > li:hover ul{display:block;}
header .h-bot .h-nav-bot > li ul{display:none;position:absolute;z-index:99999;top:102%;min-width:880px;background-color:#101010;padding:5px 20px;text-align:left;}
header .h-bot .h-nav-bot > li ul li{text-align:left;padding:4px;display:inline-block;width:275px;vertical-align:top;}
header .h-bot .h-nav-bot > li ul li a{margin:0;color:#fff;text-align:left;}
header .h-bot .h-nav-bot > li ul li a:hover{text-decoration:underline;}
header .h-bot .h-nav-bot > li:nth-child(n+5) ul{right:0;}
header .nav-img1, header .nav-img2, header .nav-img3, header .nav-img4, header .nav-img5, header .nav-img6, header .nav-img7{height:40px;display:inline-block;margin:0 auto;}
header .nav-img1{background:url(../../img/coffee.png) no-repeat left center;}
header .nav-img2{background:url(../../img/fast.png) no-repeat left center;}
header .nav-img3{background:url(../../img/pizza.png) no-repeat left center;}
header .nav-img4{background:url(../../img/pec.png) no-repeat left center;}
header .nav-img5{background:url(../../img/bar.png) no-repeat left center;}
header .nav-img6{background:url(../../img/stol.png) no-repeat left center;}
header .nav-img7{background:url(../../img/another.png) no-repeat left center;}
header .popup_nav{display:none;position:absolute;top:101%;z-index:99999;text-align:left;width:720px;height:251px;background-color:#da251c;background-color:#da251c;}
header .popup_nav .menu_block{display:inline-block;vertical-align:top;width:190px;text-align:left;}
header .popup_nav a{display:block;color:#fff;padding:8px;}
header .popup_nav a.subcat_name{font-size:14px;}
header .popup_nav a:hover{color:#ff8a23;}
.lvl1:nth-child(5) .popup_nav,
.lvl1:nth-child(6) .popup_nav,
.lvl1:nth-child(7) .popup_nav,
.lvl1:nth-child(8) .popup_nav,
.lvl1:nth-child(13) .popup_nav,
.lvl1:nth-child(14) .popup_nav,
.lvl1:nth-child(15) .popup_nav,
.lvl1:nth-child(16) .popup_nav{right:0;}
@media screen and (max-width:1000px){.lvl1:nth-child(2n+2) .popup_nav{right:0;}
}
.slider{position:relative;}
.b-content{position:absolute;top:0;right:0;width:99%;}
.b-left{position:absolute;left:0;top:45px;}
.phones p{color:#fff;font-size:20px;font-family:'Avanti', arial;}
.b-center{margin:38px auto;width:710px;text-align:center;}
.b-center .logo{display:inline-block;margin-top:15px;}
.l-title{font-size:18px;color:#fff;font-family:'Avanti Bold', arial;font-weight:bold;letter-spacing:8px;padding-left:10px;margin-top:12px;}
.title{border:2px solid #ff7700;padding:42px 20px;margin-top:20px;}
.title h1{font-size:48px !important;font-family:'Avanti Bold', arial !important;font-weight:bold;color:#fff;text-transform:uppercase;}
.title p{font-size:30px;font-family:'Avanti', arial;color:#fff;}
.b-content .b-buttons{margin:30px 0;}
.b-buttons .but{background:#ff8a23;height:42px;width:250px;border:0;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;display:inline-block;line-height:40px;text-align:center;}
.b-buttons a{font-size:18px;}
.but a{color:#fff !important;text-transform:uppercase;font-family:'Avanti', arial;}
.b-buttons .but:first-child{margin-right:16px;}
.b-buttons .but:last-child{margin-left:16px;}
.b-right{position:absolute;right:10px;top:47px;background:url(../../img/login.png) no-repeat;background-position-x:105px;background-position:105px;text-align:right;height:16px;}
.b-right a{color:#ff8a23;font-size:16px;font-family:'Avanti', arial;text-decoration:underline;}
.b-right a:hover{text-decoration:none;}
.b-right a:first-child{padding-left:22px;}
.welcome{text-align:center;max-width:810px;margin:0 auto;}
.welcome > .h1{color:#da251c;line-height:35px;padding-top:15px;}
.welcome p{color:#666666;line-height:25px;margin-top:10px;font-weight:bold;}
.home-line{background:url(../../img/home-arrow.png) no-repeat;height:16px;width:802px;margin:0 auto;}
.w-cont{text-align:center;width:100%;}
.w-cont .h1{margin:25px 0 35px 0;display:inline-block;}
.w-slide{text-align:center;}
.w-slide p{border:2px solid #ff8a23;width:100%;height:66px;text-transform:uppercase;color:#da251c;font-family:'Avanti Bold', arial;font-weight:bold;padding:22px 10px;margin:20px 0;}
.w-slide span{color:#666666;font-weight:bold;}
.w-slide b{color:#000;}
.h-slider{margin:0 auto;}
.h-slider li{margin:0 55px;}
.menu-content{background:#171717;margin-top:60px;}
.home-text{color:#fff;line-height:25px;display:inline-block;}
.home-text .h1{font-size:30px !important;color:#fff;margin:20px 0;display:inline-block;}
.text-list{padding-left:15px;}
.text-list li{list-style:disc;}
.home-img{border:2px solid #fff;max-width:391px;height:204px;float:right;display:none;width:30%;}
.home-img img{width:100%;height:100%;}
.h-cont{float:left;display:inline-block;min-width:550px;/* width:70%; */padding-right:10px;}
.article{width:100%;}
.menu-content .b-buttons{margin-top:20px;display:inline-block;}
.menu-content .but{background:#da251c;}
.h-table{border:1px solid #ff8a23;width:100%;margin:22px 0 30px 0;display:inline-table;}
.h-table tr:first-child{border-bottom:1px solid #ff8a23;}
.h-table tr{height:116px;}
.h-table td{text-align:center;vertical-align:middle;border-right:1px solid #ff8a23;padding:10px;line-height:18px;}
.h-table td:hover{background:#ff8a23;}
.h-table td:hover a{color:#fff;}
.h-table a{color:#ff8a23;font-family:Arial;font-weight:bold;text-transform:uppercase;max-width:190px;display:block;margin:0 auto;font-size:15px;}
.home-items{text-align:center;margin-bottom:50px;}
.box-product{margin-top:30px;width:17%;height:305px;min-width:210px;max-width:260px;border:1px solid #cccccc;text-align:center;position:relative;margin-right:29px;display:inline-block;vertical-align:top;}
.box-product:last-child{margin-right:0;}
.box-product a{color:#333333;font-family:'Avanti Bold' ,arial;font-weight:bold;text-transform:uppercase;line-height:18px;font-size:14px;}
.box-product .name{margin:0 15px;height:65px;}
.box-product img{max-width:97%;max-height:108px;}
.p-cart .but{background:#333333;height:42px;width:150px;border:0;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;margin-bottom:12px;}
.p-cart .but:hover{background:#da251c;}
.p-cart .but a{font-size:14px;}
.price{color:#333333;margin-top:15px;}
.price span{font-size:20px;font-family:'Avanti' ,arial;}
.price.-old{text-decoration:line-through;font-size:18px;}
.discount{display:block;margin-top:5px;color:#da251c;font-size:18px;font-weight:bold;}
.sale{position:absolute;left:-11px;top:-1px;}
.s-text-sale,
.s-text-promote{min-width:78px;height:37px;position:relative;margin-bottom:10px;color:#fff;text-transform:uppercase;font-weight:bold;}
.s-text-sale p,
.s-text-promote p{line-height:37px;}
.s-text-sale{font-size:18px;background:#ff8a23;}
.s-text-promote{background:#da251c;}
.s-text-sale:after,
.s-text-promote:after{content:' ';position:absolute;width:0;height:0;left:0px;top:100%;border-width:4px 5px;border-style:solid;}
.s-text-promote:after{border-color:#ac0c04 #ac0c04 transparent transparent;}
.s-text-sale:after{border-color:#bb6417 #bb6417 transparent transparent;}
.home-bot{background:url(../../img/home-bg.png) no-repeat center;min-height:600px;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
.home-bot .w-cont{margin-bottom:30px;}
.home-bot .w-cont .h1{margin:38px 0;}
.clients{min-width:415px;width:31.6%;margin-top:20px;display:inline-block;margin-right:20px;}
.clients:last-child{padding-bottom:40px;}
.clients img{width:100%;max-height:270px;}
.clients-title{text-align:center;margin-top:12px;}
.clients-title p{font-family:'Avanti' ,arial;font-size:18px;color:#fff;}
.clients-title span{color:#ff8a23;font-family:'Avanti' ,arial;margin-top:10px;display:block;}
.highslide-gallery{text-align:center;}
.middle{margin-top:40px;min-height:800px;}
.left-sidebar{float:left;width:250px;margin-left:-100%;margin-bottom:100px;position:relative;}
.left-sidebar nav ul li{margin:7px 0;}
.left-sidebar nav ul li:before{content:"\00BB";margin-right:7px;}
.left-sidebar nav ul li a{color:#666666;font-size:14px;}
.left-sidebar nav ul li a:hover{color:#ff8a23;}
.left-sidebar nav ul li a.active{color:#ff8a23;}
.right-sidebar{float:left;width:250px;margin-left:-250px;position:relative;background:#f7f7f7;padding:10px;}
.right-sidebar .h3{margin:0;margin-bottom:17px;}
.right-sidebar .filters-list{-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;border:1px solid #cccccc;padding:10px;}
.right-sidebar .filters-list .-title{color:#333333;font-weight:bold;}
.right-sidebar .filters-list a{color:#cccccc;}
.right-sidebar .filters-list span{color:#666666;}
.right-sidebar .filters-list figure{margin:10px 0;}
.right-sidebar .filter-group figcaption{color:#333333;font-weight:bold;text-transform:uppercase;margin-top:20px;}
.right-sidebar .filter-group figcaption:after{display:block;content:"";width:100%;margin:8px 0;border-top:1px solid #999999;}
.right-sidebar .filter-group label{display:block;height:20px;margin:7px 0;color:#666666;}
.right-sidebar .filter-group label span{padding-top:2px;display:block;}
.right-sidebar .filter-group label input{display:inline-block;float:left;width:17px;height:17px;-webkit-appearance:none;background-color:#fff;border:1px solid #cccccc;padding:9px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;display:inline-block;position:relative;margin-right:10px;}
.right-sidebar .filter-group label input:focus{outline:none;}
.right-sidebar .filter-group label input:checked{background-color:#e9ecee;}
.right-sidebar .filter-group label input:checked:after{content:'\2714';font-size:14px;position:absolute;top:0px;left:3px;}
.right-sidebar .clear-all-filters{display:block;height:43px;width:225px;margin:0 auto;margin-top:30px;color:white;font-weight:bold;text-transform:uppercase;font-size:18px;text-align:center;background-color:#ff8a23;line-height:42px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;}
.outer-wrapper{display:table;width:100%;height:100%;top:0;margin:0;padding:0;}
.inner-wrapper{display:table-cell;vertical-align:middle;text-align:center;width:100%;height:100%;font-size:16px;color:#333333;}
.catalog-list{padding:0 0 0 270px;width:100%;float:left;margin-bottom:110px;}
.catalog-list > ul li{width:16%;min-width:220px;height:265px;display:inline-block;vertical-align:top;text-align:center;border:1px solid #cccccc;margin:5px 7px;padding:5px;cursor:pointer;background-size:100% 100%;font-weight:bold;}
.catalog-list > ul li:hover{border-color:#ff8a23;}
.catalog-list > ul li:hover a{color:#ff8a23;}
.catalog-list ._img-div{height:145px;margin-bottom:10px;}
.catalog-list ._img-div img{max-height:100%;max-width:100%;}
.catalog-content{padding:0 270px 0 270px;width:100%;float:left;}
.catalog-content .catalog-items{text-align:center;}
.catalog-content .filters-top{padding:10px;margin-top:15px;border:1px solid #cccccc;}
.catalog-content .filters-top div{-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;}
.catalog-content .filters-top .pages-filter{display:inline-block;float:left;}
.catalog-content .filters-top .pages-filter select{background:#fff;border:1px solid #cccccc;height:31px;width:70px;}
.catalog-content .filters-top .pr-toggle{display:inline-block;float:left;margin-left:10%;}
.catalog-content .filters-top .pr-toggle div{position:relative;display:inline-block;float:left;border:1px solid #cccccc;width:35px;height:31px;margin:0 5px;cursor:pointer;text-align:center;line-height:28px;}
.catalog-content .filters-top .pr-toggle a{color:#da251c;}
.catalog-content .filters-top .sorting{clear:both;padding-top:29px;}
.catalog-content .filters-top .sorting span{display:inine-block;float:left;padding-top:8px;margin-right:10px;}
.catalog-content .filters-top .sorting a{display:inine-block;float:left;padding:8px 18px;color:#da251c;font-family:Arial;}
.catalog-content .filters-top .sorting a:hover{-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;background-color:#ff8a23;color:#fff;}
.catalog-content .pagination-block{display:inline-block;float:right;height:31px;width:230px;padding-top:5px;text-align:right;}
.catalog-content .pagination-block.-bottom{margin:50px 10px 0 0;}
.catalog-content .box-product{margin:30px 15px 0 15px;width:17.4%;vertical-align:top;}
.catalog-content .box-product-list{position:relative;width:100%;height:205px;margin-top:30px;border:1px solid #cccccc;}
.catalog-content .box-product-list div.image{position:relative;display:inline-block;float:left;width:224px;height:205px;}
.catalog-content .box-product-list div.image img{max-width:220px;max-height:200px;}
.catalog-content .box-product-list .-right{position:relative;height:205px;margin-left:20px;padding:15px;max-width:70%;margin-left:235px;}
.catalog-content .box-product-list .-right .name{height:40px;text-align:left;}
.catalog-content .box-product-list .-right .name a{font-family:'Avanti Bold' ,arial;font-weight:bold;text-transform:uppercase;color:#333333;}
.catalog-content .box-product-list .-right .btn-by{position:absolute;bottom:20px;left:0;}
@media screen and (max-width:1230px){.pr-toggle{margin-left:20px !important;}
}
@media screen and (max-width:1185px){.pagination{display:none !important;}
}
.btn-by{display:block;background:#333333;height:42px;width:150px;border:0;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;font-family:'Avanti Bold' ,arial;font-weight:bold;text-transform:uppercase;line-height:18px;color:#fff !important;font-size:14px;bottom:10px;cursor:pointer;}
.btn-by:hover{background:#da251c;}
.filter-group.price input[type="text"]{width:97px;height:30px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;border:1px solid #cccccc;padding:3px 5px;}
.filter-group.price span{color:#666666;font-size:19px;font-family:Arial;font-weight:normal;}
.seo-text{margin-top:30px;padding-right:20px;}
.box-product:hover{border-color:#ff8a23;}
.pr-top-block{position:relative;margin-top:40px;margin-bottom:120px;max-width:1375px;margin-left:auto;margin-right:auto;width:100%;display:table;}
.pr-top-block .breadcrumbs{margin-bottom:37px;}
.pr-top-block .pr-left{float:left;display:table-cell;width:30%;min-width:250px;}
.pr-top-block .pr-left .img-div{width:100%;height:330px;}
.pr-top-block .pr-left .img-div img{max-width:100%;}
.pr-top-block .pr-left .product-advice{font-family:'Avanti', arial;margin-top:29px;}
.pr-top-block .pr-left .product-advice .-title{margin-bottom:15px;border-bottom:1px solid #ff8a23;}
.pr-top-block .pr-left .product-advice .pr-adv-mini{margin:15px 0;min-height:95px;}
.pr-top-block .pr-left .product-advice .img-div{display:inline-block;float:left;margin-right:5px;width:135px;height:83px;}
.pr-top-block .pr-left .product-advice .img-div img{max-width:120px;max-height:70px;}
.pr-top-block .pr-left .product-advice p{font-size:12px;text-transform:uppercase;color:#333333;}
.pr-top-block .pr-left .product-advice .price{color:#da251c;font-weight:bold;}
.pr-top-block .pr-right{display:table-cell;float:left;margin:0 30px;width:63%;padding-right:220px;}
.pr-top-block .pr-right .-title{font-family:Arial;color:#666666;margin:20px 0;}
.pr-top-block .pr-right .pr-supper{border:1px dashed #ff8a23;background-color:#fcf4eb;min-height:210px;padding:18px;}
.pr-top-block .pr-right .pr-supper .articul{display:inlie-block;float:left;width:283px;height:35px;margin-bottom:10px;}
.pr-top-block .pr-right .pr-supper .img-stars{margin:7px 25px 7px 0;}
.pr-top-block .pr-right .pr-supper .rating-title{display:inline-block;float:right;}
.pr-top-block .pr-right .pr-supper .rating-title p{color:#666666;}
.pr-top-block .pr-right .pr-supper .pr-todo{width:100%;height:100px;margin-top:15px;}
.pr-top-block .pr-right .pr-supper .pr-todo .price{margin-bottom:15px;font-family:'Avanti', arial;color:#da251c;}
.pr-top-block .pr-right .pr-supper .pr-todo .price .-gray{font-size:14px;color:#666666;margin-left:20px;}
.pr-top-block .pr-right .pr-supper .pr-todo .-spn{line-height:35px;color:#666666;}
.pr-top-block .pr-right .pr-supper .pr-todo form{display:inline-block;}
.pr-top-block .pr-right .pr-supper .pr-todo form input[type="text"]{width:57px;height:32px;margin-right:20px;text-align:center;color:#666666;border:1px solid #cccccc;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;}
.pr-top-block .pr-right .pr-supper .pr-todo form input[type="submit"]{display:inline-block;width:148px;height:39px;text-transform:uppercase;color:#fff;cursor:pointer;border:none;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;background-color:#da251c;}
.pr-top-block .pr-right .pr-supper .pr-todo form input[type="submit"]:hover{background-color:#ff4e47;}
.pr-top-block table{text-align:left;margin-top:30px;width:100%;}
.pr-top-block table th{color:#da251c;font-weight:bold;font-size:18px;font-family:'Avanti', arial;text-transform:uppercase;}
.pr-top-block table tr td, .pr-top-block table tr th{height:40px;vertical-align:middle;}
.pr-top-block table tr td{border-top:1px dashed #cccccc;padding:5px 0;}
.pr-top-block table tr td:first-child{color:#666666;width:240px;padding-right:10px;}
.pr-top-block table tr:last-child{border-bottom:1px dashed #cccccc;}
.pr-top-block .pr-description .-title{padding:15px 0;color:#da251c;font-weight:bold;font-size:18px;font-family:'Avanti', arial;text-transform:uppercase;border-bottom:1px dashed #cccccc;}
.pr-top-block .pr-description p{min-height:1px;margin-bottom:20px;}
.pr-top-block .pr-delivery{position:absolute;right:0;top: 73px;width:245px;min-height:65px;border:1px solid #cccccc;padding:6px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;}
.pr-top-block .pr-delivery.two{top:338px!important;}


.pr-top-block .pr-delivery.three{top: 613px;}
.pr-top-block .pr-delivery.three img{width: 70px;}



.pr-top-block .pr-delivery img{display:inline-block;float:left;margin-right:7px;}
.pr-top-block .pr-delivery p:first-of-type{color:#da251c;font-weight:bold;font-size:14px;font-family:'Avanti', arial;text-transform:uppercase;}
.pr-top-block .pr-delivery.two img{width:70px;}
@media screen and (max-width:1140px){.pr-top-block .pr-delivery{position:relative !important;width:100%;margin-top:30px;}
.pr-top-block .pr-delivery.two{top:20px !important;}
.pr-top-block .pr-right{padding-right:0;}
}
.pr-top-block .pr-additional{width:100%;margin-top:30px;}
.pr-top-block .pr-additional .rating-start{height:20px;}
.pr-top-block .pr-additional .-title{margin-bottom:15px;border-bottom:1px solid #ff8a23;color:#ff8a23;font-size:18px;}
.pr-top-block .pr-additional label{display:block;margin:20px 0 5px 0;}
.pr-top-block .pr-additional input[type="submit"]{display:inline-block;width:148px;height:39px;margin:20px 0;text-transform:uppercase;color:#fff;cursor:pointer;border:none;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;background-color:#da251c;}
.pr-top-block .pr-additional input[type="submit"]:hover{background-color:#ff4e47;}
.pr-top-block .pr-additional input[type="text"],
.pr-top-block .pr-additional input[type="email"],
.pr-top-block .pr-additional textarea{height:35px;width:100%;border:1px solid #cccccc;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;}
.pr-top-block .pr-additional textarea{min-height:70px;}
.pr-top-block .review-block-mini time{display:block;color:#999999;padding:15px 0;font-size:12px;}
.pr-top-block .review-block-mini p{font-size:12px;font-style:italic;padding:18px 0;}
.pr-top-block .review-block-mini .who{color:#666666;font-size:12px;}
.pr-top-block ul.thumbnails{text-align:center;}
.pr-top-block ul.thumbnails li{display:inline-block;width:29%;height:85px;border:1px solid #cccccc;text-align:center;line-height:85px;margin:5px 5px;vertical-align:top;}
.pr-top-block ul.thumbnails li img{max-width:100%;max-height:85px;}
.no-product{line-height:40px;text-align:center;background-color:#cccccc;}
.no-product:hover{background-color:#cccccc;}
.no_product_popup input[type="email"]{-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;border:1px solid #cccccc;width:255px;height:30px;}
.no_product_popup textarea{width:255px;min-height:70px;margin-top:5px;}
.popular-slider li{text-align:center;position:relative;max-height:290px;}
.popular-slider li .s-text-promote{height:37px !important;}
.popular-mini{outline:1px solid #cccccc;margin:10px;height:96%;width:96%;}
.popular-mini .s-text-promote{margin-left:11px;}
.popular-mini .image{height:115px;}
.popular-mini img{max-width:98%;max-height:110px;}
.popular-mini a{color:#333333;font-family:'Avanti Bold' ,arial;font-weight:bold;text-transform:uppercase;line-height:18px;font-size:14px;}
.popular-home .lSPrev{background-image:url("../../img/slider/prev.png") !important;background-size:100% 100% !important;width:15px !important;height:36px !important;}
.popular-home .lSNext{background-image:url("../../img/slider/next.png") !important;background-size:100% 100% !important;width:15px !important;height:36px !important;}
.popular-home .lSPager.lSpg{display:none;}
section.cart{min-height:800px;margin-bottom:205px;}
section.cart .w-cont h1{margin-left:16px;}
section.cart table{width:100%;margin-top:25px;}
section.cart table thead{background-color:#da251c;}
section.cart table thead th{color:#fff;font-weight:bold;font-size:18px;font-family:'Avanti', arial;text-transform:uppercase;vertical-align:middle;height:40px;}
section.cart table tbody tr{border-bottom:1px dashed #cccccc;}
section.cart table tbody td{font-family:'Avanti', arial;vertical-align:middle;text-align:center;color:#333333;}
section.cart table tbody td:first-child{width:10%;}
section.cart table tbody td:first-child .img-div{width:150px;height:135px;border:none;margin:0 auto;}
section.cart table tbody td:first-child .img-div img{max-width:150px;max-height:135px;}
section.cart table tbody td:nth-child(2){text-transform:uppercase;font-weight:bold;width:30%;padding:0 5px;}
section.cart table tbody td:nth-child(3){width:20%;}
section.cart table tbody td:nth-child(3) input{width:110px;height:38px;display:block;margin:0 auto;text-align:center;}
section.cart table tbody td:nth-child(4){width:4%;}
section.cart table tbody td:nth-child(4) input[type="submit"]{color:#da251c;border:none;background:none;outline:none;cursor:pointer;}
section.cart table tfoot td{text-align:right;font-weight:bold;font-size:18px;font-family:'Avanti', arial;color:#333333;padding:20px 20px;}
section.cart form.order{position:relative;width:100%;color:#666666;}
section.cart form.order input[type="text"], section.cart form.order input[type="email"], section.cart form.order select{width:100%;height:34px;border:1px solid #cccccc;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;}
section.cart form.order label{display:block;margin:18px 0 8px 0;font-size:14px;}
section.cart form.order label span{color:#da251c;}
section.cart form.order input[type="radio"]{width:17px;height:17px;-webkit-appearance:none;background-color:#fff;border:1px solid #cccccc;padding:9px;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;border-radius:100%;display:inline-block;position:relative;margin-right:10px;}
section.cart form.order input[type="radio"]:focus{outline:none;}
section.cart form.order input[type="radio"]:checked:after{content:'\2022';font-size:32px;position:absolute;top:9px;left:4px;line-height:0;color:#666666;}
section.cart .-title{margin:0;padding-bottom:3px;border-bottom:1px solid #da251c;}
section.cart .checkout{display:inline-block;float:left;width:418px;}
section.cart .checkout fieldset{margin-top:20px;}
section.cart .checkout fieldset label, section.cart .checkout fieldset input{display:inline-block;height:34px;}
section.cart .checkout fieldset #street{width:140px;}
section.cart .checkout fieldset #house{width:40px;}
section.cart .checkout fieldset #flat{width:40px;}
section.cart .checkout textarea{width:100%;min-height:165px;}
section.cart .checkout #lb-comment{color:#da251c;border-bottom:1px dashed #da251c;width:264px;padding-bottom:2px;}
section.cart .checkout a{color:#333333;}
section.cart .delivery{display:inline-block;float:left;width:360px;margin-left:28px;}
section.cart .delivery label{margin:7px 0;}
section.cart .pay-type{display:inline-block;float:left;width:400px;margin-left:28px;}
section.cart .order-ok{background-color:#da251c;border:none;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;color:#fff;font-weight:bold;font-size:14px;font-family:'Avanti', arial;text-transform:uppercase;cursor:pointer;width:250px;height:40px;position:absolute;bottom:0;right:50px;}
section.cart form.change_quantity .quantity{display:inline-block;}
section.cart form.change_quantity a{display:inline-block;width:30px;height:38px;background-color:#da251c;color:#fff;}
@media screen and (max-width:1270px){section.cart .pay-type{margin-top:40px;}
}
.userorder .user-order-header{background-color:#ff8a23;height:34px;color:#fff;font-size:16px;font-weight:bold;padding:9px;margin-top:30px;}
.userorder a{color:#333333;}
.userorder table{margin-top:0 !important;}
.userorder table tfoot td{padding:10px !important;}
.personal-info.order-table{width:100%;padding:0;margin-bottom:10px;}
.personal-info.order-table td{font-size:14px;padding:8px 0;text-align:left;}
.text-page .n_item{border-bottom:1px solid #da251c;padding-bottom:10px;margin-bottom:20px;font-family:Arial;}
.text-page .n_item a{display:inline-block;font-size:20px;margin:0 0 10px 20px;color:#ff8a23;text-decoration:underline;font-style:italic;}
.text-page .n_item a:hover{text-decoration:none;}
.text-page .n_item p.date{text-align:right;color:#999;}
.text-page .n_item .description{padding:10px 0 0 30px;font-weight:bold;}
.gallery{position:relative;text-align:center;}
.gallery .gallery-category{display:inline-block;vertical-align:top;width:200px;height:185px;}
.gallery .gallery-category a{color:#333333;}
.gallery .gallery-category a:hover{color:#da251c;}
.gallery img{width:200px;height:185px;}
.gallery-page{background-color:#FFDCBD;}
.personal_area{min-height:760px;width:815px;position:relative;margin:0 auto;}
.return_back{float:right;}
.personal_area a,
a.return_back,
.content .to_pers_area{font:14px Arial;text-decoration:underline;color:black;}
.personal_area .logout a{margin:0 10px;display:inline-block;}
.personal_area a.forgot_pwd{margin:5px 0 5px 130px;}
.user_info a{margin-bottom:10px;}
.personal_area a:hover,
a.return_back:hover,
.content .to_pers_area:hover{text-decoration:none;}
.personal_area .blocks{vertical-align:top;width:30%;padding:20px 10px;font:14px Arial;margin:0 auto;}
.personal_area .blocks a{margin-top:10px;}
.personal_area .blocks table{width:100%;}
.personal_area .blocks table tr td:first-child,
.personal_area .address p.subtitle{color:#999;text-transform:uppercase;}
.personal_area .blocks table tr td{padding:5px 0;}
.personal_area .title{font-size:14px;text-align:center;font-weight:bold;text-transform:uppercase;color:#99999999;width:140px;margin:12px auto 65px;height:38px;}
.personal_area i{display:block;width:111px;height:106px;margin:0 auto;}
.personal_area .address{width:40%;}
.personal_area .address p.subtitle{margin-bottom:15px;}
.personal_area .address i{background-position:-0px -106px;}
.personal_area i.order_history{background-position:-0px -212px;}
.personal_area .register,
.personal_area .login,
.user_info{position:relative;margin:0 auto;width:230px;vertical-align:top;font:14px Arial;margin-bottom:50px;}
.personal_area .login{}
.personal_area .login .btn{width:100px;margin-top:10px;}
.user_info .btn{width:120px;}
.personal_area .register label,
.personal_area .login label,
.user_info label{display:inline-block;width:150px;margin-bottom:5px;margin-top:20px;}
.personal_area .register input,
.personal_area .login input,
.user_info input,
.personal_area button{display:inline-block;width:200px;height:30px;border-radius:2px;border:1px solid #cccccc;padding:0 5px;}
.personal_area button,
.user_info input[type="submit"],
.personal_area input[type="submit"]{display:inline-block;width:200px;height:40px;border-radius:2px;background-color:#da251c;border:none;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;color:#fff;font-size:16px;cursor:pointer;padding:0 5px;}
.personal_area button:hover,
.user_info input[type="submit"]:hover,
.personal_area input[type="submit"]:hover{background-color:#ff4e47;}
.personal_area .register input:focus,
.personal_area .login input:focus{border-color:#999999;}
.personal_area p.error{color:red;font-size:16px;margin-bottom:5px;}
.personal_area .register p.error{font-size:12px;}
.personal_area .register .confidential{margin:20px 0;color:#cccccc;}
.personal_area #short_pwd{color:red;font-size:12px;margin-bottom:7px;display:block;margin-top:-7px;}
.title-086643{position:relative;text-align:center;font-size:12px;}
.text-page{min-height:630px;padding:20px 10px 30px 0;}
.personal-info{position:relative;padding:20px 20px 20px 0;margin:0 auto;width:510px;}
.personal-info table td{height:30px;vertical-align:middle;}
.personal-info table td:first-child{border-bottom:1px dashed #cccccc;width:215px;text-transform:uppercase;}
.personal-info table td:nth-child(2){border-bottom:1px dashed #cccccc;width:400px;color:#999999;}
.logout{position:absolute;right:0;top:0;}
.notification{padding:10px 0 20px 0;text-align:center;}
select#town{width:200px;height:30px;border:1px solid #cccccc;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;}
.delete-address-from-list{width:120px;height:25px;border:1px solid #cccccc;background-color:transparent;cursor:pointer;margin-top:10px;background-color:#dddddd;}
.delete-address-from-list:hover{border-color:#999999;}
footer{height:105px;background:#333333;color:#fff;font-family:font-face;padding-top:35px !important;}
footer .dvacom{float:right;width:190px;}
footer .dvacom img{vertical-align:middle;}
footer .dvacom span{display:inline-block;margin-right:10px;}
footer .powered{float:left;line-height:42px;}
footer .powered img{width:100px;height:25px;}
footer .social{display:inline-block;text-align:center;}
footer .social a + a{margin-left:10px;}
.social .vk,
.social .fb,
.social .ok,
.social .g{height:40px;width:40px;border:2px solid #fff;border-radius:50%;display:inline-block;}
.social .vk{background:url("../../img/social/vk.png") no-repeat center;}
.social .fb{background:url("../../img/social/fb.png") no-repeat center;}
.social .ok{background:url("../../img/social/ok.png") no-repeat center;}
.social .g{background:url("../../img/social/g.png") no-repeat center;}
.breadcrumbs a{color:#666666;text-decoration:underline;}
.breadcrumbs a:last-of-type{text-decoration:none;}
.img-div{position:relative;border:1px solid #cccccc;}
.content{min-height:800px;}
.slider.sl-content{height:275px;background-size:cover;}
.slider.sl-content .b-center{margin-top:20px;}
.text-page{min-height:800px;background-size:cover;background-attachment:fixed;}
.text-page .-text{padding:30px 20px 60px 20px;}
.text-page table{width:100% !important;}
.overlay{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:9998;background-color:rgba(0, 0, 0, 0.5);}
.popup,
.order_popup,
.feedback_popup,
.no_product_popup,
.qpopup,
.notification_popup{z-index:9999;display:none;position:fixed;width:300px;top:300px;left:50%;margin-left:-150px;padding:20px 10px;font-size:16px;color:black;border-radius:10px;text-align:center;background:#999999;background:linear-gradient(to top, #999999, #cccccc);background:-webkit-linear-gradient(bottom, #cccccc, #cccccc);}
.popup .btn-prop-a{display:inline-block;height:40px;width:120px;padding:5px;margin:15px 4px;border-radius:3px;}
.btn-prop-a.b-p-a-close{background-color:#ff8a23;color:white;}
.btn-prop-a.b-p-a-cart{background-color:#da251c;color:white;}
.btn-prop-a:hover{background-color:#FF8A00;}
.btn-prop-a.b-p-a-close:hover{background-color:#da251c;}
.order_popup a.close,
.feedback_popup a.close,
.no_product_popup a.close,
.notification_popup a.close{position:absolute;top:5px;right:5px;display:block;width:17px;height:17px;background:url("../../img/icons/close_pop.png");background-size:100% 100%;cursor:pointer;z-index:999999;}
#quick_order_form input{height:25px;width:200px;margin:5px 0 5px 0;border:1px solid #cccccc;}
#quick_order_form .btn:hover{border-color:#999999;cursor:pointer;}
.search_results{padding:10px 30px;position:relative;text-align:center;}
.pagination li{display:inline-block;}
.pagination li a{border:1px solid #cccccc;padding:3px 10px;margin-left:7px;color:#666666;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;}
.star-rating{font-size:0;white-space:nowrap;display:inline-block;width:105px;height:20px;overflow:hidden;position:relative;background:url("../../img/icons/star-off.png");background-size:contain;margin-bottom:30px;}
.star-rating i{opacity:0;position:absolute;left:0;top:0;height:100%;width:20%;z-index:1;background:url("../../img/icons/star-on.png");background-size:contain;}
.star-rating input{-moz-appearance:none;-webkit-appearance:none;opacity:0;display:inline-block;width:20%;height:100%;margin:0;padding:0;z-index:2;position:relative;}
.star-rating input:hover + i, .star-rating input:checked + i{opacity:1;}
.star-rating i ~ i{width:40%;}
.star-rating i ~ i ~ i{width:60%;}
.star-rating i ~ i ~ i ~ i{width:80%;}
.star-rating i ~ i ~ i ~ i ~ i{width:100%;}
#a-offers{display:none;margin:0;}
#search{margin:10px auto;width:260px;height:30px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px;border:1px solid #cccccc;}
#search input{width:220px;height:30px;color:#fff;outline:none;font-size:15px;font-family:Arial;background-color:transparent;border:none;}
#search button{border:none;background:none;background-image:url("../../img/icons/search.png");height:17px;width:17px;margin-top:6px;margin-right:12px;display:inline-block;float:right;cursor:pointer;}
@media screen and (max-width:1845px){header .h-top .h-top-right{width:27%;}
header .h-top .h-top-left{width:71.2%;}
header .h-top .h-top-left{font-size:14px;}
}
@media screen and (max-width:1499px){header .h-top .h-top-left{font-size:12px;min-width:0;width:61.2%;}
header .h-top .h-top-left .h-but{margin-right:5px;margin-left:5px;}
.h-top-right{float:right;}
}
@media screen and (max-width:1602px){.h-table a{font-size:14px;}
}
@media screen and (max-width:1435px){.h-but{margin-right:0 !important;font-size:12px !important;}
.h-top-right{float:right;min-width:335px !important;}
header .h-top .h-top-left{min-width:800px;font-size:11px;}
.h-table a{font-size:12px;}
#cuselFrame-cuSel-0{min-width:100px !important;width:100px !important;}
}
@media screen and (max-width:1180px){.h-table a{font-size:10px;}
#a-offers{margin:24px 0;display:inline-block;margin-left:2.5%;}
.h-top-left .h-but{display:none;}
header .h-top .h-top-left{min-width:670px;}
}
@media screen and (max-width:1125px){.h-nav a{font-size:12px;}
.h-nav-bot a{font-size:12px !important;padding-left:22px !important;}
.h-top-left .h-but{height:30px !important;float:right !important;margin-top:16px !important;line-height:28px !important;}
.h-top-left .h-but a{content:"sdf";}
}
@media screen and (max-width:1045px){.h-top-left{font-size:10px !important;min-width:600px !important;}
}
@media screen and (max-width:1000px){.h-nav li{width:25% !important;border-bottom:1px solid #ff4e47;}
.h-nav li a{font-size:14px;}
.h-nav li:nth-child(5){border-left:1px solid #ff4e47;}
.h-nav-bot a{font-size:11px !important;line-height:15px !important;}
}
@media screen and (min-width:1402px){.clients{width:23.6% !important;}
}
#anchor{display:none;width:50px;height:50px;background:url("../../img/up.png");background-size:100% 100%;position:fixed;right:4%;bottom:10%;z-index:9999;}
.banner{position:absolute;right:10px;top:112px;width:350px;padding:5px;height:140px;border:3px solid #ff8a23;color:#fff;font-size:16px;text-align:center;vertical-align:middle;line-height:23px;display:table-cell;}